[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.ReleaseDC

Releases an Device Context obtained by GetDC.

## Declaration

Source position: winapih.inc line 225

`public function TWidgetSet.ReleaseDC(`
`hWnd: HWND;`
`DC: HDC`
`):Integer; virtual;`

## Arguments

`hWnd` |  | The handle of the window, whose DC is released.
`DC` |  | The device context to release.

## Function result

Zero on failure.